# waypointsimpleadd.h File Reference

A simple add a waypoint function Header. More...

`#include <synfigapp/action.h>`
`#include <synfig/waypoint.h>`
`#include <synfig/valuenode_animated.h>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp
namespace | synfigapp::Action

## Classes

class | synfigapp::Action::WaypointSimpleAdd

## Detailed Description

A simple add a waypoint function Header.

$Id$